<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <div class="navbar-item">
        <a href="https://atlas-tdaq-sw.web.cern.ch">ATLAS TDAQ</a>
        <!--
        <span class="separator">//</span>
        <a href="{{or site.url (or siteRootUrl siteRootPath)}}">Docs</a>
        !-->
      </div>
      {{#if (or env.ALGOLIA_API_KEY env.SITE_SEARCH_PROVIDER)}}
      <div class="navbar-item search hide-for-print">
        <input id="search-input" type="text" placeholder="Search the docs"{{#if page.home}} autofocus{{/if}}>
      </div>
      {{/if}}
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="https://gitlab.cern.ch/atlas-tdaq-software">Projects</a>
          <div class="navbar-dropdown">
            <div class="navbar-item"><strong>TDAQ</strong></div>
            <a class="navbar-item" href="https://gitlab.cern.ch/atlas-tdaq-software/tdaq-cmake">Repository</a>
            <a class="navbar-item" href="https://atlas-tdaq-cdash.web.cern.ch/index.php?project=tdaq">Dashboard</a>
            <hr class="navbar-divider">
            <div class="navbar-item"><strong>TDAQ Common</strong></div>
            <a class="navbar-item" href="https://gitlab.cern.ch/atlas-tdaq-software/tdaq-common-cmake">Repository</a>
            <a class="navbar-item" href="https://atlas-tdaq-cdash.web.cern.ch/index.php?project=tdaq-common">Dashboard</a>
            <hr class="navbar-divider">
            <a class="navbar-item" href="https://its.cern.ch/jira/projects/ADHI">Issue Tracker</a>
            <a class="navbar-item" href="https://atlas-tdaq-sw-releases.web.cern.ch">Release Notes</a>
            <a class="navbar-item" href="https://atlas-tdaq-cppcheck.docs.cern.ch">Cppcheck</a>
            <a class="navbar-item" href="https://atlas-tdaq-sw.web.cern.ch/code/doxygen">Doxygen</a>
            <a class="navbar-item" href="https://atlas-tdaq-sw.web.cern.ch/code/javadoc">Javadoc</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <div class="navbar-link">Tools</div>
          <div class="navbar-dropdown is-right">
            <div class="navbar-item"><strong>Docker Images</strong></div>
            <a class="navbar-item has-label" href="https://gitlab.cern.ch/atlas-tdaq-software/tdaq_ci/container_registry">Build Image (requires CVMFS)</a>
            <a class="navbar-item has-label" href="https://registry.cern.ch/harbor/projects/3545/repositories/tdaq/artifacts-tab">Full Stack Image</a>
            <hr class="navbar-divider">
            <div class="navbar-item"><strong>RPM Installation</strong></div>
            <a class="navbar-item has-label" href="https://gitlab.cern.ch/atlas-tdaq-software/atlas-dnf5">ATLAS dnf5</a>
          </div>
        </div>
      </div>
    </div>
  </nav>
</header>
